[
  {
    "IsDefault": true,
    "Code": "id",
    "NameEng": "ID"
  },
  {
    "IsDefault": true,
    "Code": "shortname_rus",
    "NameEng": "Short Name"
  },
  {
    "IsDefault": true,
    "Code": "isin",
    "NameEng": "ISIN",
    "Required": true
  },
  {
    "IsDefault": true,
    "Code": "fintoolId",
    "NameEng": "FintoolID",
    "Required": true
  },
  {
    "IsDefault": true,
    "Code": "seccode",
    "NameEng": "Exch Ticker",
    "NumberFormat": "@"
  },
  {
    "IsDefault": true,
    "Code": "symbol_ts",
    "NameEng": "Exch Symbol",
    "NumberFormat": "@"
  },
  {
    "IsDefault": true,
    "Code": "currency",
    "NameEng": "Currency"
  },
  {
    "IsDefault": true,
    "Code": "mat_date",
    "NameEng": "Expiration Date"
  },
  {
    "IsDefault": true,
    "Code": "main",
    "NameEng": "Main"
  },
  {
    "IsDefault": true,
    "Code": "exch",
    "NameEng": "Board identifier"
  },
  {
    "IsDefault": true,
    "Code": "trade_site",
    "NameEng": "Trade Site"
  },
  {
    "IsDefault": true,
    "Code": "exchange",
    "NameEng": "Exchange"
  },
  {
    "IsDefault": true,
    "Code": "board",
    "NameEng": "Board"
  },
  {
    "IsDefault": true,
    "Code": "base_asset_fintoolid",
    "NameEng": "Base Asset FintoolId"
  },
  {
    "IsDefault": true,
    "Code": "cfi_ifx",
    "NameEng": "Efir CFI"
  },
  {
    "IsDefault": true,
    "Code": "cfi_name",
    "NameEng": "CFI Name"
  },
  {
    "IsDefault": true,
    "Code": "secname",
    "NameEng": "Full Name"
  },
  {
    "Code": "name",
    "NameEng": "Efir Code"
  },
  {
    "Code": "code_issuer",
    "NameEng": "Issuer Code"
  },
  {
    "Code": "issuer",
    "NameEng": "Issuer Name"
  },
  {
    "Code": "visible",
    "NameEng": "Visible"
  },
  {
    "Code": "sector",
    "NameEng": "Market Sector"
  },
  {
    "Code": "lotsize",
    "NameEng": "Lot Size"
  },
  {
    "Code": "reg_num",
    "NameEng": "RegNum"
  },
  {
    "Code": "reg_code",
    "NameEng": "Reg code",
    "NumberFormat": "@"
  },
  {
    "Code": "reg_code_norm",
    "NameEng": "Reg code norm"
  },
  {
    "Code": "nrd_code",
    "NameEng": "NRD code"
  },
  {
    "Code": "nrd_code_norm",
    "NameEng": "NRD code norm"
  },
  {
    "Code": "isin2",
    "NameEng": "ISIN2"
  },
  {
    "Code": "isin2_norm",
    "NameEng": "ISIN2 Norm"
  },
  {
    "Code": "isin_norm",
    "NameEng": "ISIN Norm"
  },
  {
    "Code": "status",
    "NameEng": "Status"
  },
  {
    "Code": "tool_name",
    "NameEng": "Tool name"
  },
  {
    "Code": "tool_type",
    "NameEng": "Tool type"
  },
  {
    "Code": "update_date",
    "NameEng": "Update date"
  }
]
